- nom: Excellent élève
  entrée: | 
    A
  sortie: |
    Excellent, toutes nos félicitations! Continuez ainsi!

- nom: Bon élève
  entrée: | 
    B
  sortie: |
    Bravo, belle réussite! Continuez à progresser ainsi!

- nom: Élève moyen
  entrée: | 
    C
  sortie: |
    Vous pouvez mieux faire! Pourquoi ne pas profiter des mesures d'aide disponibles?

- nom: Élève en difficulté
  entrée: | 
    D
  sortie: |
    Insuffisant! Veuillez exploiter les mesures d'aide disponibles!

- nom: Note inappropriée
  entrée: | 
    E
  sortie: "\n"
